IP монитор (интерком-панель) C313S

At a Glance
Ultra-clear, stylish appearance
Thin profile and small footprint
7-inch capacitive touch screen with energy saving mode
Two-way audio communication with other units in the network
Complies with SIP standard for easy integration in every SIP capable PBXes
Powered by PoE or external source
Support US or European electrical wall box mounting
Physical & Power
Front panel: Plastic
RAM / ROM: 64MB / 128MB
Display: 7 Inch TFT LCD
Screen: 7 Inch capacitive touch screen
Wi-Fi: IEEE802.11 b/g/n, @2.4GHz
RS485 port: Support
Relay out: 1
Bell in: 1
I/O: 8
Microphone: -58dB
Speaker: 4Ω / 2W
Ethernet ports: 2xRJ45, 10/100Mbps adaptive
802.3af Power-over-Ethernet
12V DC connector (if not using PoE)
Installation: Wall-mounted & Desktop
Dimension: 200.2x132.2x27.2mm
Working Humidity: 10~90%
Working Temperature: -10°C ~ +45°C
Storage Temperature: -20°C ~ +70°C
Touch Screen Display
Display Mode: Normally white, Transmissive
LCD Size: 7inch (Diagonal)
Resolution: 800x480
Contrast ratio: 500:1
Luminance: 220 cd/m2
Viewing Angle: 50° Left, 50° Right, 40° Upper, 50° Lower
Touch Screen: Projected capacitive
Audio
SIP v1 (RFC2543), SIP v2 (RFC3261)
Narrowband audio codec: G.711a, G.711μ, G.729
Broadband audio codec: G.722
DTMF: Out-of-band DTMF (RFC2833), SIP Info
| Экран | 7-дюймовый |
| Тип системы | IP |
C313S Akuvox IP монитор (интерком-панель)
Официальная гарантия, доставка по всему Казахстану, спеццены для монтажников и организаций. Нужна консультация или подбор под объект — оставьте заявку или напишите в WhatsApp.
Доставка по всему Казахстану транспортными компаниями, самовывоз со склада в Усть-Каменогорске (пр. Назарбаева 23). Оплата для организаций — по счёту, безнал с НДС. Для монтажников и оптовиков — специальные цены при заказе. Точные сроки и условия подскажет менеджер.



